.popoverLoaded table{border-collapse:separate;margin-bottom:auto;width:auto;}
.popoverLoaded td,th{padding:0;vertical-align:middle;}
.popoverLoaded *{box-sizing:content-box;}
.popoverLoaded ul{padding-left:0;}
table.product{border:0 none;border-collapse:collapse;padding:0;}
.listPrice{text-decoration:line-through;}
.priceLarge{color:#900;font-size:1.35em;font-weight:normal;letter-spacing:-1px;}
.priceBlockLabelPrice{color:#666;font-size:.85em!important;padding-right:3px;padding-top:.5em;text-align:right;vertical-align:top;white-space:nowrap;}
.swatchOuter{display:block;float:left;margin:0;padding:3px;}
.spacediv{display:block;font-size:x-small;margin-bottom:2px;margin-top:2px;padding-bottom:0;padding-top:0;}
.popoverLoaded .swatchInnerBorder{padding:1px;float:left;}
.popoverLoaded .swatchSelect .swatchInnerBorder,.popoverLoaded .swatchPreSelect .swatchInnerBorder{padding:0;border:1px solid #FFF;}
.popoverLoaded .marginTop8{margin-top:8px;}
.popoverLoaded .marginTop4{margin-top:4px;}
.popoverLoaded .swatchOuter{float:left;display:block;margin:0;padding:3px 3px 3px 3px;}
.popoverLoaded .swatchOuter:active,.popoverLoaded .swatchOuter:focus{outline:none;}
.popoverLoaded .swatchInnerImage{float:left;display:block;padding:0;background-repeat:no-repeat;background-position:50% 50%;}
.popoverLoaded .swatchInnerText{position:relative;float:left;display:block;padding:0 3px 0 3px;height:27px;line-height:25px;font-size:10px;text-decoration:none;white-space:nowrap;}
.popoverLoaded .swatchAvailable{position:relative;float:left;display:block;margin:0;padding:1px 1px 1px 1px;border:1px solid #3596c7;cursor:pointer;color:#069;}
.popoverLoaded .swatchHover{float:left;display:block;margin:0;padding:1px;border:1px solid #039;cursor:pointer;color:#069;}
.popoverLoaded .swatchHoverPopup{border:1px solid #E47911;}
.popoverLoaded .swatchUnavailable{float:left;display:block;margin:0;padding:1px 1px 1px 1px;border:1px dotted #CCC;color:#66A3C2;}
.popoverLoaded .swatchUnavailable .swatchInnerImage{filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
.popoverLoaded .swatchUnavailableHover{float:left;display:block;margin:0;padding:1px 1px 1px 1px;border:1px dashed #900;cursor:pointer;color:#66A3C2;}
.popoverLoaded .swatchUnavailableHoverPopup{border:1px dashed #E47911;}
.popoverLoaded .swatchUnavailableHover .swatchInnerImage{filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
.popoverLoaded .swatchUnselectedSelectPromptText{color:#900;font-weight:bold;font-family:arial,verdana,helvetica,sans-serif;}
.popoverLoaded .swatchSelect{position:relative;float:left;display:block;margin:0;padding:0;border:2px solid #E47911;cursor:pointer;color:#069;background-color:#EAF3FE;}
.popoverLoaded .swatchSelectGray{float:left;display:block;margin:0;padding:0;border:2px solid #EBC299;cursor:pointer;color:#66A3C2;}
.popoverLoaded .swatchSelectGray .swatchInnerImage{filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;}
.popoverLoaded .swatchPreSelect{position:relative;float:left;display:block;margin:0;padding:0;border:2px solid #E47911;color:#069;background-color:#EAF3FE;}
.popoverLoaded .productThumbnail{border:1px solid #999;height:32px;text-align:center;width:32px;}
.dkBlueBox .cBoxTL{background-position:0 -60px;}
.dkBlueBox .cBoxTR{background-position:-10px -60px;}
.dkBlueBox .cBoxBL{background-position:0 -70px;}
.dkBlueBox .cBoxBR{background-position:-10px -70px;}
.dkBlueBox .cBoxR{background-color:#AED2EE;}
.dkBlueBox .cBoxB{background-color:#AED2EE;}
.dkBlueBox{border:1px solid #AED2EE;border-right:none;border-bottom:none;}
.popoverLoaded ul li{color:#000;}